body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
}

table, td {
		width:100%;
		height:100%;
		border:0px;
	}

td { vertical-align:top;}

a:hover{text-decoration:underlined;}

img { border:0px;}

.main_text, table, input, textarea, body, font, select
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:13px;
		color:#707070;
	}

a { color:#4B92CF;}
a.mail { color:#4B92CF; font-family:Tahoma; font-size:11px;}

span { color:#4B92CF; font-weight:bold}

span strong { font-size:12px;}

font, font a { color:#FF4E11; font-size:12px; font-weight:bold}
font { font-size:12px;}
	
.c_text, .c_text a { font-size:12px; color:#AEAEAE; line-height:10px}
.c_text strong a { text-decoration:none;}
.c_text strong a:hover { text-decoration:underline}

.list1_text a {color:#707070; text-decoration:none}
.list1_text a:hover { text-decoration:underline}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;		
	}

.form{height:23px; margin-top:1px;}
.form input, .input1	{width:147px; height:20px; border-color:#A1B1BE; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px;}

textarea {width:350px; height:120px; border-color:#94a533; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; border-style:dotted; padding-left:5px; overflow:hidden; margin-top:1px;}
.mailform {border-color:#94a533; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; border-style:dotted;}

.check2 {width:15px; height:15px; border-color:#A1B1BE; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; margin:0px; padding:0px;}

ul {margin:0; padding:0; list-style:none}
li  {background: none; margin: 0px; padding:0px; line-height:18px;}
li a  { color:#FF4E11;}
#submitbutton {background: url('images/go.jpg'); vertical-align:middle; height: 29px; width: 29px; border-style:none; cursor: hand; }



.highlight { color: #ff5a00; }
a.bottom:link {font-family: Tohoma; font-size: 12px; color: #798f00; font-weight:bold; text-decoration: none;}
a.bottom:visited {font-family: Tahoma; font-size: 12px; color: #798f00; font-weight:bold; text-decoration: none;}

a { color: #ff5a00; text-decoration: underline; }
a:hover { color: #333333; }

.center {
	margin: 0 auto;
	text-align: center;
}

table.shared_table {
width: 650;
height:280px;
font-size: 12px;
}

table.shared_table thead {
color: #FFFFFF;
background-color: #FFFFFF;
padding: 2px;

}
table.shared_table thead th {
padding: 2px;
font-family: Tahoma, Verdana, Arial;
font-size: 13px;
font-weight: bold;
}

table.shared_table thead th.side {
text-align: right;
}

table.shared_table tbody tr.odd {
background-position: top;
background-repeat: repeat-x;
height: 20px;
background-color: #F2F2F2;
}

tr.rood {
background-position: top;
background-repeat: repeat-x;
height: 20px;
background-color: #f96951;
}

table.shared_table tbody tr.even {
background-position: top;
background-repeat: repeat-x;
height: 20px;
background-color: #FAFAFA;
}

table.shared_table tbody th {
text-align: right;
padding: 3px;
font-family: Tahoma, Verdana, Arial;
font-size: 13px;
font-weight: bold;
}

table.shared_table tbody th:hover {
cursor: help;
}

table.shared_table tbody td {
padding: 3px;
text-align: center;
font-size: 12px;
border-bottom: 1px solid #CCCCCC;
}

table.shared_table tbody th {
border-bottom: 1px solid #CCCCCC;
}

table.shared_table tbody tr.odd td.check div {
height: 20px;
background-image: url(images/check_1_large.gif);
background-position: center;
background-repeat: no-repeat;
}

table.shared_table tbody tr.even td.check div{
height: 20px;
background-image: url(images/check_2_large.gif);
background-position: center;
background-repeat: no-repeat;
}


table.shared_table tbody tr.odd td.x div{
height: 20px;
background-image: url(images/x_1_large.gif);
background-position: center;
background-repeat: no-repeat;
}

table.shared_table tbody tr.even td.x div{
height: 20px;
background-image: url(images/x_2_large.gif);
background-position: center;
background-repeat: no-repeat;
}

.cents {
	letter-spacing: -1px;
	vertical-align: top;
	text-align: left;
	font-family: verdana;
	font-weight: bold;
	font-size: 14px;
}
.cents_small {
	font-weight: bold;
}

#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


